## node-fast-deep-equal 1.0.0

=== debian/changelog ===
node-fast-deep-equal (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #876104)

 -- Nidarsh Raj <nidarshraj@disroot.org>  Tue, 19 Sep 2017 01:37:20 +0530
