=== debian/control ===
Source: node-fast-deep-equal
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nidarsh Raj <nidarshraj@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/epoberezkin/fast-deep-equal#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fast-deep-equal.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fast-deep-equal.git

Package: node-fast-deep-equal
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fast Deep Equal
 Features
  - ES5 compatible
  - works in node.js (0.10+) and browsers (IE9+)
  - checks equality of Date and RegExp objects by value.
 .
 Node.js is an event-based server-side JavaScript engine.
