=== debian/tests/control ===
Tests: require
Depends: node-fast-deep-equal

Test-Command: mocha spec/*.spec.js -R spec
Depends: @, mocha
