=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fast-deep-equal-$1.tar.gz/ \
 https://github.com/epoberezkin/fast-deep-equal/tags .*/archive/v?([\d\.]+).tar.gz
