## node-fast-deep-equal 3.1.3

=== debian/changelog ===
node-fast-deep-equal (3.1.3-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add test dependency to node-react-test-renderer

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 10:42:23 +0200

node-fast-deep-equal (3.1.3-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 13 Dec 2021 10:47:19 +0100

node-fast-deep-equal (3.1.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-fast-deep-equal: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.1.3
  * Update build
  * Update dependencies:
    + add build dependency to node-dot
    + add test dependencies to node-sinon, node-react
    + remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 22:48:11 +0100
