=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Nidarsh Raj <nidarshraj@disroot.org>
-Build-Depends: debhelper-compat (= 12)
- , mocha
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-dot
+ , node-sinon <!nocheck>
+ , node-react <!nocheck>
+ , node-react-test-renderer <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-fast-deep-equal
 Vcs-Git: https://salsa.debian.org/js-team/node-fast-deep-equal.git
 Homepage: https://github.com/epoberezkin/fast-deep-equal
@@ -16,7 +20,7 @@
 Package: node-fast-deep-equal
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Fast Deep Equal
  Features
   - ES5 compatible
