=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fast-deep-equal-$1/ \
 https://github.com/epoberezkin/fast-deep-equal/tags .*/archive/.*/v?([\d\.]+).tar.gz
